/*.pp-modalBg{background:#444444 url(images/modalB.png) 50% 50% repeat;opacity: .70;filter: Alpha(Opacity=70)}*/
.pp-modalBg { background-color: rgba(0,0,0,.2); }
.pp-topSh{background:url(images/shadow_nw.png) no-repeat bottom left; width: 100%; min-width: 560px}
.pp-topShR{margin-left:20px;padding-right:20px;background:url(images/shadow_ne.png) no-repeat bottom right}
.pp-topShL{height:20px;background:url(images/shadow_n.png) repeat-x}
.pp-botSh{background:url(images/shadow_sw.png) no-repeat top left; width: 100%; min-width: 560px;}
.pp-botShR{margin-left:20px;padding-right:20px;background:url(images/shadow_se.png) no-repeat top right}
.pp-botShL{height:20px;background:url(images/shadow_s.png) repeat-x}
.pp-centerShR{padding:0;background:url(images/shadow_e.png) repeat-y top right;max-width:960px;overflow-x: auto;min-width: 360px;max-height: 100vh}
.pp-centerShL{background:url(images/shadow_w.png) repeat-y top left}
.pp-centerShC,.pp-header,.pp-footer{/*margin-left:20px;*/padding:20px;background-color:#FFFFFF}
.pp-centerShC{/*padding-bottom:30px;*/}
/*.pp-header{border-bottom:1px solid #c5c5c5;background:#ededed url(images/pp-hfL.png) repeat-y top left}*/
.pp-footer{text-align:right;}
.pp-hr{border:0;height:1px;background-color:#c5c5c5}

.pp-header{background:#3B5E89;text-align:center;border-bottom:1px solid #3B5E89}
.pp-centerShR .pp-header span{color:#fff}
.pp-centerShC,.pp-header,.pp-footer{padding:10px 20px}

.pp-footer input[type=submit]:hover{border: 1px solid #3B5E89;background: #3B5E89 ;color:#ffffff;cursor:pointer}
.mobilePnEditPaymentBorder .pp-centerShR{overflow: hidden}
.modal-minwidth-280px{ min-width: 280px;}